## r-cran-palmerpenguins 0.1.0

=== DESCRIPTION ===
Package: palmerpenguins
Title: Palmer Archipelago (Antarctica) Penguin Data
Version: 0.1.0
Date: 2020-07-11
Authors@R: c(
    person(given = "Allison",
           family = "Horst",
           role = c("aut", "cre"),
           email = "ahorst@ucsb.edu",
           comment = c(ORCID = "0000-0002-6047-5564")),
    person(given = "Alison",
           family = "Hill",
           role = c("aut"),
           email = "apresstats@gmail.com",
           comment = c(ORCID = "0000-0002-8082-1890")),
    person(given = "Kristen",
           family = "Gorman",
           role = c("aut"),
           email = "kbgorman@alaska.edu",
           comment = c(ORCID = "0000-0002-0258-9264"))
           )
Description: Size measurements, clutch observations, and blood isotope ratios for adult foraging Adélie, Chinstrap, and Gentoo penguins observed on islands in the Palmer Archipelago near Palmer Station, Antarctica. Data were collected and made available by Dr. Kristen Gorman and the Palmer Station Long Term Ecological Research (LTER) Program. 
License: CC0
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
Depends: R (>= 2.10)
Suggests: knitr, rmarkdown, tibble, ggplot2, dplyr, tidyr, recipes
URL: https://allisonhorst.github.io/palmerpenguins/,
        https://github.com/allisonhorst/palmerpenguins
BugReports: https://github.com/allisonhorst/palmerpenguins/issues
NeedsCompilation: no
Packaged: 2020-07-16 21:52:10 UTC; ahorst
Author: Allison Horst [aut, cre] (<https://orcid.org/0000-0002-6047-5564>),
  Alison Hill [aut] (<https://orcid.org/0000-0002-8082-1890>),
  Kristen Gorman [aut] (<https://orcid.org/0000-0002-0258-9264>)
Maintainer: Allison Horst <ahorst@ucsb.edu>
Repository: CRAN
Date/Publication: 2020-07-23 15:20:05 UTC

=== debian/changelog ===
r-cran-palmerpenguins (0.1.0-2) unstable; urgency=medium

  * Packaging update

 -- Andreas Tille <tille@debian.org>  Thu, 23 Dec 2021 22:26:03 +0100

r-cran-palmerpenguins (0.1.0-1) unstable; urgency=medium

  * Initial release (closes: #1002028)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Dec 2021 18:13:39 +0100

=== debian/control ===
Source: r-cran-palmerpenguins
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-palmerpenguins
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-palmerpenguins.git
Homepage: https://cran.r-project.org/package=palmerpenguins
Rules-Requires-Root: no

Package: r-cran-palmerpenguins
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Palmer Archipelago (Antarctica) penguin data
 Size measurements, clutch observations, and blood isotope ratios for
 adult foraging Adélie, Chinstrap, and Gentoo penguins observed on
 islands in the Palmer Archipelago near Palmer Station, Antarctica. Data
 were collected and made available by Dr. Kristen Gorman and the Palmer
 Station Long Term Ecological Research (LTER) Program.

## r-cran-palmerpenguins 0.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: palmerpenguins
 Title: Palmer Archipelago (Antarctica) Penguin Data
-Version: 0.1.0
-Date: 2020-07-11
+Version: 0.1.1
+Date: 2022-08-12
 Authors@R: c(
     person(given = "Allison",
            family = "Horst",
@@ -23,17 +23,17 @@
 License: CC0
 Encoding: UTF-8
 LazyData: true
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.1.9000
 Depends: R (>= 2.10)
 Suggests: knitr, rmarkdown, tibble, ggplot2, dplyr, tidyr, recipes
 URL: https://allisonhorst.github.io/palmerpenguins/,
         https://github.com/allisonhorst/palmerpenguins
 BugReports: https://github.com/allisonhorst/palmerpenguins/issues
 NeedsCompilation: no
-Packaged: 2020-07-16 21:52:10 UTC; ahorst
+Packaged: 2022-08-13 17:49:08 UTC; allison
 Author: Allison Horst [aut, cre] (<https://orcid.org/0000-0002-6047-5564>),
   Alison Hill [aut] (<https://orcid.org/0000-0002-8082-1890>),
   Kristen Gorman [aut] (<https://orcid.org/0000-0002-0258-9264>)
 Maintainer: Allison Horst <ahorst@ucsb.edu>
 Repository: CRAN
-Date/Publication: 2020-07-23 15:20:05 UTC
+Date/Publication: 2022-08-15 07:40:07 UTC

=== debian/changelog ===
r-cran-palmerpenguins (0.1.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 22 Aug 2022 08:53:31 +0200

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-palmerpenguins
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-palmerpenguins
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-palmerpenguins.git
+Homepage: https://cran.r-project.org/package=palmerpenguins
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-palmerpenguins
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-palmerpenguins.git
-Homepage: https://cran.r-project.org/package=palmerpenguins
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-palmerpenguins
 Architecture: all

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/palmerpenguins_([-\d.]*)\.tar\.gz
